<?php include('lpo-menu.php'); ?>
<script type="text/javascript">
$(document).ready(function() {
  function update(condition) {
    if(condition == 'all') {
      $('label[for="value"]').fadeOut();
      $('input#value').fadeOut();
    } else {
      $('label[for="value"]').fadeIn();
      $('input#value').fadeIn();
    }
  }

  $('label[for="value"]').hide();
  $('input#value').hide();

  $('select#condition').change(function() {
    update($(this).val());
  });
});
</script>
<div id="client">
  <p class="manual"><a href="http://lpo.necosuke.jp/000061.htm" target="_blank">ねこすけ LPO 設定手順</a></p>
  <p>新しい表示条件を登録します。<br />以下のフォームに入力して「登録」ボタンをクリックしてください。</p>
  <?php echo $this->form; ?>
</div>
